<script>
	export default {
		onLaunch: function() {
			console.log('App Launch')
			uni.hideTabBar()
		},
		onShow: function() {
			console.log('App Show')
			uni.hideTabBar()
		},
		onHide: function() {
			console.log('App Hide')
		}
	}
</script>

<style lang="scss">
	/*每个页面公共css */
	// @import "uview-ui/index.scss";
	@import "@/uni_modules/uview-ui/index.scss";
	page {
		height: 100%;
	}

	.bgMain {
		background: white;
		padding: 24rpx;
		height: 100%;
	}

	.navSlot {
		display: flex;
		font-size: 36rpx;
		color: #333333;

	}
</style>